curl --request GET \
--url https://api.blat.ai/batch/scrape_sitemap/{batch_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"processed": 0,
"total": 6,
"expires_at": "expires_at",
"data": [
{
"metadata": {
"batch_id": "batch_id",
"job_id": "job_id",
"url": "url"
},
"success": true,
"error_code": "error_code",
"links": [
"links",
"links"
],
"error": "error"
},
{
"metadata": {
"batch_id": "batch_id",
"job_id": "job_id",
"url": "url"
},
"success": true,
"error_code": "error_code",
"links": [
"links",
"links"
],
"error": "error"
}
],
"status": "status"
}Returns the status and results of a batch sitemap scrape
curl --request GET \
--url https://api.blat.ai/batch/scrape_sitemap/{batch_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"processed": 0,
"total": 6,
"expires_at": "expires_at",
"data": [
{
"metadata": {
"batch_id": "batch_id",
"job_id": "job_id",
"url": "url"
},
"success": true,
"error_code": "error_code",
"links": [
"links",
"links"
],
"error": "error"
},
{
"metadata": {
"batch_id": "batch_id",
"job_id": "job_id",
"url": "url"
},
"success": true,
"error_code": "error_code",
"links": [
"links",
"links"
],
"error": "error"
}
],
"status": "status"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Batch ID
Start index for pagination (default: 0)
The body is of type object.